org.h2.java

## Class Test

- java.lang.Object
- - TestBase
  - - org.h2.java.Test

    public class Test
    extends TestBase

A test for the Java parser.

### Constructor Summary

Constructors
Constructor and Description
`Test()`

### Method Summary

Methods
`static void` `main(java.lang.String... args)` Start the task with the given arguments.
`void` `test()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Test

    public Test()

### Method Detail

#### main

    public static void main(java.lang.String... args)
                     throws java.io.IOException

Start the task with the given arguments.

Parameters:
  `args` - the arguments, or null
Throws:
  `java.io.IOException`

#### test

    public void test()
              throws java.io.IOException

Throws:
  `java.io.IOException`